/*! http://responsiveslides.com v1.32 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width:100%;
  border: 0;
}


.sliderResponsive .slider-item{
    position: relative;
}
.sliderResponsive .slider-item a .contenedor-info{
    position: absolute;
    z-index: 999;
    width: 250px;
    height: auto;
}

.sliderResponsive .slider-item a .contenedor-info img.logo {
	display: inline-block;
	float: none;
	margin-bottom: 14px;
	width: auto;
}
.sliderResponsive .slider-item a .contenedor-info span {
    font-family: 'Open Sans', sans-serif;
    width: auto;
	display:block;
}
.sliderResponsive .slider-item a .contenedor-info span.text1 {
    color: #000000;
    font-size: 26px;
    text-transform: uppercase;
	margin-bottom:10px;
}
.sliderResponsive .slider-item a .contenedor-infoo span.text2 {
    font-size: 18px;
    line-height: 20px;
	margin-bottom:8px;
}
body#web .sliderResponsive .slider-item a .contenedor-info span.text2 {
    color: #FF9933;
}
body#mobile .sliderResponsive .slider-item a .contenedor-info span.text2 {
    color: #CC0066;
}
body#business .sliderResponsive .slider-item a .contenedor-info span.text2 {
    color: #3399CC;
}

body#web .sliderResponsive .slider-item a .contenedor-info span.text3 {
    color: #666666;
    font-size: 12px;
    line-height: 14px;
	margin-bottom:8px;
}
body#business .sliderResponsive .slider-item a .contenedor-info span.text3 {
    color: #666666;
    font-size: 12px;
    line-height: 14px;
}
body#mobile .sliderResponsive .slider-item a .contenedor-info span.text3 {
    color: #666666;
    font-size: 12px;
    line-height: 14px;
}





.responsive-wrapper{
	position:relative;
}


a.rslides_nav{ 
	cursor: pointer;
	display:none;
	z-index:99999;
}            
a.rslides_nav.prev{
	background: url(../img/arrow-left.jpg) no-repeat;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 50%;
	margin-top:-15px;
	left: 20px;
} 
a.rslides_nav.next{                 
	background:url(../img/arrow-right.jpg) no-repeat;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 50%;
	margin-top:-15px;
	right: 20px;	          
}  

.rslides_tabs_wrap{
	bottom: 20px;
	float: left;
	height: 10px;
	left: 50%;
	position: absolute;
	display:none;
}
.rslides_tabs_wrap ul.rslides_tabs{
	float: left;
	margin-left:-50%;
	z-index:99999;
	height:10px;
	overflow: hidden;
	width: 300px;
	text-align: center;
}
.rslides_tabs_wrap ul.rslides_tabs li{
	
	width:10px;
	height:10px;
	display:inline-block;
	margin:0px 5px;
}
.rslides_tabs_wrap ul.rslides_tabs li a{
	display:block;
	width:10px;
	height:10px;
	text-indent:9000px;
	background-color:#999;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
}
.rslides_tabs_wrap ul.rslides_tabs li a:hover, ul.rslides_tabs li.rslides_here a{
	background-color:#000;
}